# Generated by Django 2.1.3 on 2020-04-27 10:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0002_auto_20200319_1111'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalplan',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable=False, null=True),
        ),
        migrations.AlterField(
            model_name='historicalplanolt',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable=False, null=True),
        ),
        migrations.AlterField(
            model_name='historicalplanutp',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable=False, null=True),
        ),
        migrations.AlterField(
            model_name='historicalservice',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable=False, null=True),
        ),
        migrations.AlterField(
            model_name='historicaltypeplan',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable=False, null=True),
        ),
        migrations.AlterField(
            model_name='plan',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable=False, null=True),
        ),
        migrations.AlterField(
            model_name='service',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable=False, null=True),
        ),
        migrations.AlterField(
            model_name='typeplan',
            name='id_data',
            field=models.UUIDField(blank=True, db_index=True, editable=False, null=True),
        ),
    ]
